package de.oaa.xxx.registration;

import org.slf4j.LoggerFactory;

import jakarta.ws.rs.GET;
import jakarta.ws.rs.Path;
import jakarta.ws.rs.core.Response;

@Path("ping")
public class PingResource {

	@GET
	public Response ping() {
		LoggerFactory.getLogger(getClass()).debug("Ping");
		return Response.ok("ping").build();
	}
}
